메뉴보기


검색

공지사항

PubMed 브라우저 지원안내

2016-09-12 조회 170
작성자
양*호
이메일
PubMed 검색을 위한 최소한의 브라우저 버전은 아래와 같습니다.

Internet Explorer : IE9 and above
Chrome, Firefox and Safari (current or previous two versions)

The NCBI web site supports the current release of Chrome, Firefox and Safari, and the previous two versions. It also supports IE9 and above.

자세한 PubMed 지원 브라우저 버전 정보

[Chrome 다운로드]

[Chrome exe 다운로드]

PubMed 검색 화면이 깨지는 등 문제가 될 경우에는
최소 IE 9 버전 이상 또는 Chrome, Firefox and Safari 등의 최신 버전의 브라우저를 사용해주시기 바랍니다.

아산의학도서관